/*
div#container_holder {/*width: 100%;*/ max-width: 1252px; overflow-x:hidden;  }
*/

//div#container_holder { margin:0px -5px 20px -5px; }
//div#container { margin:0px -5px 20px -5px; }

div#container_holder .container_spanner ,
div#container_holder .container_spanner_inner {
    display:none;
}

div.iso {
    float: left; margin: 0 0 0 0; padding:0; position: relative;
    overflow:hidden;
}

div.wrapper_small {width: 19.9999%; height: 250px;}
div.wrapper_hor {width: 39.9998%; height: 250px;}
div.wrapper_ver {width: 19.9999%; height: 500px;}
div.wrapper_large {width: 39.9998%; height: 500px;}
div.wrapper_wide_large {width: 59.9998%; height: 500px;}

div.wrapper_inner{position: absolute; top:5px; right: 5px; bottom: 5px; left: 5px; overflow:hidden;}

div.fluidgridholder.c43_4 div#container_holder {/*width: 100%; */ max-width: 932px; }
div.fluidgridholder.c43_4 div.wrapper_small {width: 24.9999%; height: 250px; float: left; margin: 0 0 0 0; position: relative;}
div.fluidgridholder.c43_4 div.wrapper_hor {width: 49.9998%; height: 250px;  float: left; margin: 0 0 0 0; position: relative;}
div.fluidgridholder.c43_4 div.wrapper_ver {width: 24.9999%; height: 500px; float: left; margin: 0 0 0 0; position: relative;}
div.fluidgridholder.c43_4 div.wrapper_large {width: 49.9998%; height: 500px;  float: left; margin: 0 0 0 0; position: relative;}
div.fluidgridholder.c43_4 div.wrapper_wide_large {width: 74.9998%; height: 500px;  float: left; margin: 0 0 0 0; position: relative;}
div.fluidgridholder.c43_4 div.wrapper_inner{position: absolute; top:5px; right: 5px; bottom: 5px; left: 5px; background-color: rgba(0, 0, 0, 0.1);}

div.wrapper_fb{height:500px; width:59.97%; overflow:hidden;}
div.fbholder {margin:5px 5px 5px 5px; background:#eeeeee; height:490px;}
.fb-like-box {width: 100% !important;height:490px;border:none;overflow:hidden;}


@media screen and (max-width: 1024px)
{
    div.wrapper_small{width: 24.9999%;}
    div.wrapper_hor{width: 49.9998%;}
    div.wrapper_ver{width: 24.9999%;}
    div.wrapper_large{width: 49.9998%;}
    div.wrapper_wide_large{width: 74.9998%;}
    div.wrapper_fb{width: 74.9997%;}
    div.fluidgridholder.c43_4 div.wrapper_small{width: 24.9999%;}
    div.fluidgridholder.c43_4 div.wrapper_hor{width: 49.9998%;}
    div.fluidgridholder.c43_4 div.wrapper_ver{width: 24.9999%;}
    div.fluidgridholder.c43_4 div.wrapper_large{width: 49.9998%;}
    div.fluidgridholder.c43_4 div.wrapper_wide_large{width: 74.9998%;}
}

@media screen and (max-width: 800px)
{
    div.wrapper_small{width: 33.3333%;}
    div.wrapper_ver{width: 33.3333%;}
    div.wrapper_hor{width: 66.6666%;}
    div.wrapper_large{width: 66.6666%;}
    div.wrapper_wide_large{width: 99.9999%;}
    div.wrapper_fb{width: 99.9999%;}
    div.fluidgridholder.c43_4 div.wrapper_small{width: 33.3333%;}
    div.fluidgridholder.c43_4 div.wrapper_ver{width: 33.3333%;}
    div.fluidgridholder.c43_4 div.wrapper_hor{width: 66.6666%;}
    div.fluidgridholder.c43_4 div.wrapper_large{width: 66.6666%;}
    div.fluidgridholder.c43_4 div.wrapper_wide_large{width: 99.9999%;}
}

@media screen and (max-width: 680px)
{
    div.wrapper_small{width: 49.9999%;}
    div.wrapper_ver{width: 49.9999%;}
    div.wrapper_hor{width: 100%;}
    div.wrapper_large{width: 100%%;}
    div.wrapper_wide_large{width: 100%%;}
    div.wrapper_fb{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_small{width: 49.9999%;}
    div.fluidgridholder.c43_4 div.wrapper_ver{width: 49.9999%;}
    div.fluidgridholder.c43_4 div.wrapper_hor{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_large{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_wide_large{width: 100%;}
}

@media screen and (max-width: 480px){
    div.wrapper_small{width: 100%;}
    div.wrapper_ver{width: 100%;}
    div.wrapper_hor{width: 100%; }
    div.wrapper_large{width: 100%;}
    div.wrapper_wide_large{width: 100%;}
    div.wrapper_fb{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_small{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_ver{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_hor{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_large{width: 100%;}
    div.fluidgridholder.c43_4 div.wrapper_wide_large{width: 100%;}
    div#container {margin:0px 0px 20px 0px }
    div#container div.wrapper_inner {
        left:0px;
        right:0px;
    }
}
